<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PubVerifyCodeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PubVerifyCode">
        <id column="pvc_id" property="pvcId" />
        <result column="pvc_code" property="pvcCode" />
        <result column="pvc_content" property="pvcContent" />
        <result column="pvc_phone" property="pvcPhone" />
        <result column="pvc_last_time" property="pvcLastTime" />
        <result column="pvc_state" property="pvcState" />
    </resultMap>

</mapper>
